# Web Admin Setup

The below commands will setup ```cockpit``` so you can manage your PiFrame from a web browser. This is wholly optional but can be useful when ssh/serial terminal access aren't available.

``` sh

# Remote management on http://ip:9090
apt install cockpit exfat-utils udisks2-btrfs 
firewall-cmd --zone=public --permanent --add-port=9090/tcp
firewall-cmd --reload
systemctl enable --now cockpit.socket

```
